.riskContainer {
  padding-top: 10pt;
}

.riskHeaderContainer {
  display: flex;
  justify-content: space-between;
  padding-bottom: 10pt;
}

.areaTitle {
  font-size: 10pt;
  text-transform: uppercase;
  margin-bottom: 6pt;
}

.keyContainer {
  padding-top: 10pt;
  display: flex;
  justify-content: flex-end;
  padding-bottom: 6pt;
  align-items: flex-end;
}

.keyItem {
  display: flex;
  margin-left: 20pt;
  align-items: flex-end;
}

.keyText {
  font-size: 9pt;
}

.keyColorBox {
  width: 20pt;
  height: 13pt;
  background-color: black;
  margin-bottom: 3pt;
  margin-right: 5pt;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 8pt;
  font-weight: bold;
}

.colorRatingContainer {
  display: flex;
  justify-content: space-between;
  margin-right: 6pt;
}

.risksContainer {
  display: flex;
  flex-wrap: wrap;
}

.riskRatingContainer {
  width: 50%;
  border-bottom: 1px solid lightgray;
}

.riskRatingContainer:nth-child(9), .riskRatingContainer:nth-child(10) {
  border-bottom: none;
}

.riskRatingInnerContainer {
  border-right: 1px solid lightgray;
  margin: 10pt;
  margin-left: 0;
}

.riskRatingContainer:nth-child(2n) > .riskRatingInnerContainer {
  border-right: none;
}

.colorsContainer {
  display: flex;
  justify-content: space-between;
}

.colorContainer {
  margin: 2pt;
  width: 20pt;
  height: 14pt;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.color {
  width: 70%;
  height: 60%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 8pt;
  font-weight: bold;
}
